
Figure - Bug #112039
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】应用小窗以正常模式显示在屏幕右侧时，点击小窗“Mini模式按钮”后，mini
模式的小窗位置整体向左
2022-09-20 16:57 - CD Test赵飞

Status: CLOSED Start date: 2022-09-20

Priority: Normal Due date: 2022-09-27

Assignee: CD Test赵飞 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220920.alpha_0016

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221010.alpha

Reproducibility: Every time Fixed Version: 2022-10-08

Test Type: IT Root cause: 落点逻辑处理问题，没有以屏幕边界为基准

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220920.alpha_0016

【前提条件】

1、设备已开机

2、后台未运行任何应用

【测试步骤】

1、长按桌面上任意一个支持小窗的应用（如“设置”）

2、在弹出的菜单中点击“小窗”

3、拖动小窗至屏幕右侧

4、点击小窗“Mini模式按钮”

【预期结果】

4、应用小窗切换至Mini模式，位置在屏幕右上角

【实际结果】

4、应用小窗切换至Mini模式，整体位置向左缩放

【复现率】

5/5

【Log】

录屏见附件

History

#1 - 2022-09-20 17:06 - CD Test赵飞

- Subject changed from AF】【EVT】【小窗模式】应用小窗以正常模式显示在屏幕右侧时，点击小窗“Mini模式按钮”后，mini模式的小窗位置整体向左

to 【AF】【EVT】【小窗模式】应用小窗以正常模式显示在屏幕右侧时，点击小窗“Mini模式按钮”后，mini模式的小窗位置整体向左

#2 - 2022-09-26 16:06 - DL FW-张挽强

初步分析:

目前没有UI给定小窗的位置,所以缩放之后制作了大小的改变,具体位置还是需要等ui确定后再进行适配
#3 - 2022-09-26 17:54 - DL FW-王琳

- Target version set to VX1_MCE_FSE_B sample_20221016

#4 - 2022-09-27 16:11 - CDTS-TEST 周婷

0930 完成功能交付，1016 完成Ui适配

#5 - 2022-09-27 19:19 - CD TPM-申艳艳

- Category changed from CD-FW to 窗口定制

#6 - 2022-10-08 14:46 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-10-08

- Root cause set to 落点逻辑处理问题，没有以屏幕边界为基准

#7 - 2022-10-08 16:51 - CDTS_TEST 王成

- Target version changed from VX1_MCE_FSE_B sample_20221016 to VX1_MCE_FSE_V2.0_update_20221012

10.12号交付版本与10.15号的是同一个版本

#8 - 2022-10-10 13:47 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221010.alpha

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221010.alpha

验证结果：PASS

#9 - 2022-10-10 13:47 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

screenrecord.mp4 2.84 MB 2022-09-20 CD Test赵飞
